<!DOCTYPE html>
<html lang="fr_FR">
<head>
    <meta charset="UTF-8">
    <title>Cameo Meo</title>
    <link href="./style/style.css" rel="stylesheet" type="text/css"><!-- style général -->
    <link href="./style/accueil.css" rel="stylesheet" type="text/css"><!-- style spécifique -->    
</head>
<body>
    <header class="header-page">
        <div id="partiehaute">       
            <div id="logocontainer">
                <a href="./index.html" ><img id="logo" src="./img/logo-white.png" alt ="logo"></a>    
            </div>
                   
           <nav class="nav-bar">
                <ul class="nav-ul">
                    <li class="nav-link">
                        <a href="./index.html"class="link"title="Home"style="color: #FF1043;">Home</a>
                    </li>
                    <li class="nav-link">
                        <a href="./tarifs.html"class="link"title="Nos Tarifs">Nos Tarifs</a>
                    </li>
                    <li class="nav-link">
                        <a href="./panier.html"class="link"title="Votre Panier">Votre Panier</a>
                    </li>
                    <li class="nav-link">
                        <a href="./LoginRegister.html"class="link"title="La NewsLetter">La Newsletter</a>
                    </li>
                </ul>
            </nav>    <!--Login Register-->         
            <a href="./LoginRegister.html" ><img id="LoginRegister" src="./img/user.png" alt ="logoLR"></a>
        </header>
        <div class="content">            
            </div>    <!--Partie Centrale--> 
                <div id="partieCentrale">
                    <p>Bienvenu au </p>
                    <span></span>
                    <h1>Cameo-Meho</h1>
                    <span></span>                  
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
                    <a class="button" href="readmore.html" title="En savoir plus">En savoir plus</a> <!--créer "readmore"-->
                </div>
            </div>
            <div class="content">
                <img id="backgroud"src="./img/visiteurs.jpg" alt="image">
            </div>
            
            <div class="films"><!--les 4 films à l'affiche-->
                <div id="div-film1">

                </div>
                <div id="div-film2">

                </div>
                <div id="div-film3">

                </div>
                <div id="div-film4">

                </div>
            </div>  
        </div>
        <div id="adresse">
            <h1>Nous situer</h1>
            <p>Rue des Carmes 49, 5000 Namur</p>
            <div>                
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2539.6216387321624!2d4.861561215896515!3d50.46676999406958!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47c1996e80dcb5a9%3A0x7e51e93ea7f10df!2zTGUgQ2Ftw6lv!5e0!3m2!1sfr!2sfr!4v1644999070492!5m2!1sfr!2sfr" width="60%" height=auto allowfullscreen></iframe> 
                <iframe src="https://embed.waze.com/iframe?zoomhttps://www.waze.com/en/live-map/directions/belgium/region-wallonne/namur/cinema-le-cameo-(les-grignoux)?place=ChIJqbXcgG6ZwUcR3xB_6pMe5Qc&utm_campaign=iframe_search&utm_medium=fullscreen_map&utm_source=file%3A%2F%2F" width="60%" height=auto allowfullscreen></iframe>
            </div>
        </div>  
    <footer>
        <div id="RS">
            <a href="https://www.facebook.com/" ><img src="./img/facebook.png" alt ="logo"></a>                
            <a href="https://www.instagram.com/" ><img src="./img/instagram.png" alt ="logo"></a>
            <a href="https://twitter.com/" ><img src="./img/twitter.png" alt ="logo"></a>
        </div>
        <div>            
            <!-- Bar de recherche -->
            <div class="search-bar">
                <form action="index.html">
                    <button type="submit" class="loupe">
                        <img src="./img/search.png" class="icon-search" alt="Rechercher...">
                    </button>
                    <input type="text" placeholder="Rechercher..." name="search">
                </form>
            </div>  
        </div>
    </footer>
<script src="./script/common.js"></script>
</body>
</html> 